metal.en = Metal
crystal.en = Crystal
deut.en = Deuterium
attack.en = Weapons Technology
shield.en = Shielding Technology
armory.en = Armour Technology
debris.loss.en=Losses
debris.max_loss.en=Maximum losses
debris.min_loss.en=Minimum losses
debris.en=Debris
debris.min.en=Debris (min)
debris.max.en=Debris (max)
attacker.en=Attacker
defender.en=Defender
unit1.name.en = Rocket Launcher
unit2.name.en = Gauss Cannon
unit3.name.en = Deathstar
unit4.name.en = Colony Ship
unit5.name.en = Espionage Probe
unit6.name.en = Ion Cannon
unit7.name.en = Heavy Fighter
unit8.name.en = Recycler
unit9.name.en = Bomber
unit10.name.en = Light Laser
unit11.name.en = Heavy Laser
unit12.name.en = Small Cargo
unit13.name.en = Solar Satellite
unit14.name.en = Battleship
unit15.name.en = Cruiser
unit16.name.en = Large Cargo
unit17.name.en = Light Fighter
unit18.name.en = Plasma Turret
unit19.name.en = Large Shield Dome
unit20.name.en = Destroyer
unit21.name.en = Small Shield Dome
unit22.name.en = Battlecruiser
